Redmine - Patch #21898

Catalan wiki translation for 2.6-stable
2016-01-30 14:02 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.6.10

Description

From #21747

Associated revisions

Revision 15121 - 2016-01-30 14:09 - Toshi MARUYAMA
Catalan wiki translation for 2.6-stable updated by Helder Manuel Torres Vieira (#21747, #21898)

Revision 15123 - 2016-01-30 14:32 - Toshi MARUYAMA
Merged r15121 from trunk to 3.2-stable (#21747, #21898)

Catalan wiki translation for 2.6-stable updated by Helder Manuel Torres Vieira.

Revision 15125 - 2016-01-30 14:34 - Toshi MARUYAMA
Merged r15121 from trunk to 3.1-stable (#21747, #21898)

Catalan wiki translation for 2.6-stable updated by Helder Manuel Torres Vieira.

Revision 15127 - 2016-01-30 14:42 - Toshi MARUYAMA
Merged r15121 from trunk to 2.6-stable (#21747, #21898)

Catalan wiki translation for 2.6-stable updated by Helder Manuel Torres Vieira.

History

#1 - 2016-01-31 03:36 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, 3.1-stable, and 2.6-stable.
